Subject: Ticket Assigned - Need escalation late collection (part)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:24 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection (part) karuna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karuna Bot:  Hi Karuna ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card i
 ssuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  527029260            10:28 AM, 26th Nov                     karuna                    Ok           10:29 AM, 26th Nov                   Mazin                   Hi  Karuna,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:29 AM, 26th Nov                     karuna                    Hi mazin           10:29 AM, 26th Nov                   
   karuna                             10:30 AM, 26th Nov                     karuna                    I placed return request for the stroller giggles           10:30 AM, 26th Nov                     karuna                             10:30 AM, 26th Nov                     karuna                    No one has come for the pick up still           10:31 AM, 26th Nov                     karuna                    R u there????           10:31 AM, 26th Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:32 AM, 26th Nov                   Mazin                   This is the item name (Giggles Porter Baby Denim Stroller with Swivel Wheels) ?           10:34 AM, 26th Nov                     karuna                    Yes           10:35 AM, 26th Nov                     karuna                    ??           10:36 AM, 26th Nov                   Mazin                   As we can see item is collected
            10:36 AM, 26th Nov                   Mazin                   Could you please confirm           10:37 AM, 26th Nov                     karuna                    No the item has not been collected           10:37 AM, 26th Nov                     karuna                    It's with me           10:37 AM, 26th Nov                     karuna                    I placed the return rey for footwear too they collected the footwear           10:37 AM, 26th Nov                     karuna                    Not this one           10:37 AM, 26th Nov                     karuna                    The courier person was himself confused           10:38 AM, 26th Nov                     karuna                    He took only the footwear           10:38 AM, 26th Nov                     karuna                    Two footwears sets Steve Madden           10:38 AM, 26th Nov                   Mazin                   please accept our sincere apologies for this. we will escalate this issue to
  our concerned team to collect you order asap           10:39 AM, 26th Nov                   Mazin                   Is there anything else i can help you with ?           10:39 AM, 26th Nov                     karuna                    Also please let me know the refund status of the two footwears set collected           10:40 AM, 26th Nov                     karuna                    Steve Madden           10:40 AM, 26th Nov                   Mazin                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:41 AM, 26th Nov                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           10:48 AM, 26th Nov                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel fre
 e to get in touch with us in case of any unanswered query.           10:49 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3462608